Subject: RE:Message from Walmart.com Customer, Ref ID: 7ACFAFE375AB423288A0778C538169B1 #Ref 20250321003427709
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 24 Mar 2025 08:17:03 -0700

Hello Sannia,

Thank you for reaching out.

Please let us know your order number so we can check.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from Sannia Snell

I ordered a comforter and received a duvet cover instead. There was nowhere in the description or title that said it was a duvet cover, and was even described as being filled like a normal comforter and customer review images were also comforters. I'm not sure how I ended up with a duvet cover instead but I would like to know how I can exchange this for the comforter I was supposed to receive.

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: 7ACFAFE375AB423288A0778C538169B1